Page 1

Free

®

T h e F R EE

zine for families wit maga h yo

052 twizzle v2

1/11/04

ung c

®

up

November/ December 2010 issue 73

o n T h a m es

chmond, Kingston, Elmbridg hs of Ri e, Hou g u o r o nslow and Spelthorne hildren living in the b

1:56 PM

Pa

TWIZZLE PARTIES

We provide the best in children’s party fun and entertainment Recommended by The Observer & Tatler

 Magic, games, prizes, balloon modelling and puppet shows for all ages  Discos  Bouncy castles  Fabulous theme parties  Table & chair hire; food & party bags We offer a complete party service

8392 3232 0860 020 8789 www.twizzle.co.uk

21/10/2010 Stagecoach Theatre Arts

052 Twizzle v3.indd 1

20:08

Image by www.splendidpictures.co.uk

The original, largest and still the best network of performing arts schools in the world.

Call your local Stagecoach to enrol Richmond Twickenham Cheam/Worcester Park Kingston & Surbiton Isleworth New Malden

020 89489288 020 82246905 020 83988106 020 88737140 01932 886413 020 85407791

www.stagecoach.co.uk

Weybridge Walton on Thames Hinchley Wood

01932 254333 01932 254333 01932 254333

NOW! T C A ! CE N A D ! SING

magazines celebrating 20 years www.familiesonline.co.uk www.familiesglasgow.co.uk


Sunflowers Nursery Staines Preparatory School

You are welcome to visit on Open Days or by individual appointment

•Learning through activity •Guaranteed place in the & creative play main school •Ofsted registered •Highly caring environment with excellent facilities •Holiday Club •Out of hours childcare •Nursery Education Grant facilities

Scheme

Early registration for Sept 2011 advisable. Some year groups from September 2010 to August 2011 are operating a waiting list. For assistance with fee planning and other fee information please contact the Bursar

7/10/07 16:36 Page 1 01784 450909 | www.stainesprep.co.uk

464 Toad Hall

kidsunlimited nursery Providers of quality childcare and education

Open from 8.00am to 6.00pm 51 weeks of the year

• Safe, secure and loving environment • Preschool education curriculum approved by Ofsted

naturally inspiring childcare

• • • • • •

kidsunlimited offers: Fees inclusive of nappies, milk and food Nutritious, freshly prepared meals Care focused, experienced and enthusiastic teams Safe and secure nursery environments Great locations Caring for children from 3 months to 5 years

• French lessons and additional sports programmes • Qualified, skilled and caring staff • Full and part time care for children from birth – 5 years • Large outside gardens To give your child a helping hand in the early years please contact the numbers listed below for more information or to book a visit Chessington – 020 8391 4447 Bridge Road, Chessington KT9 2ET

Ealing – 020 8571 6867

Comer Crescent, Windmill Avenue, Ealing UB2 4XD

Shepperton – 01932 592525

Shepperton Film Studios, Studios Road, Shepperton TW17 0QD Nurseries also in: Walton on Thames – 01932 226975 or 252858 Ottershaw – 01932 874286, Ripley – 01483 222020

www.toadhall-nursery.co.uk 2

kidsunlimited nurseries: Teddington and Opening this winter Esher (Hinchley Wood)

Save £50

on the REGISTRATION FEE (Quote: Families / Autumn2010)

Call: 0845 365 2988

www.kidsunlimited.co.uk

FAMILIES UPON THAMES November-December 2010 756 Kids Unlimited Nov10.indd 1

23/10/2010 11:54


contents

welcome to Families uponThames 4 News and views 7 Mums mean business 8 Parent power with 21&Co Cover illustration by Splendid Pictures

www.splendidpictures.co.uk

For more about this family friendly company based in Kingston, plus a reader offer, please turn to page 7. Parents helping parents, families giving up their time for the greater local good, this is what we’re celebrating in the season of goodwill. The ‘good society’ (or, if you really must, the ‘big society’) has been thriving in the area for years, as it turns out. We were impressed to hear about how a group of parents with children affected by Down’s Syndrome set up an amazing local group for others in the area (see page 8). Or what about 1st Weybridge Scout Group, organising a Book and Cake sale on 13th November to raise funds to refurbish their premises? This group of parents and supporters has rallied round to come up with ideas for generating money . Finally, there’s Kidsclub in Kingston (see page 4) who need your support to keep going. Don’t forget to tell us about all your activities in 2011. In the meantime, hats off to you all – you take the season of giving to a whole new level. FRANCES LOATES, editor FAMILIES UPON THAMES PO Box 425 Walton on Thames KT12 5AG t: 01932 254584 e: editor@familiesuponthames.co.uk Fam-UponThames_QPL-Ad_WE2010.qxd:Perform

10 The toy guide 12 The meaning of Christmas 16 Child development 17 School visit 18 Parents - the struggle for identity

19 Baby pages 21 What’s on 1/10/10

17:35

Page 1

Families Mag ~ quarter page landscape advert: 60mm x 195mm (180mm PLUS 15mm into margin)

B U I L D C O N F I D E N C E • B O O S T C O N C E N T R AT I O N • M A K E N E W F R I E N D S • H AV E F U N

FREE Drama Class Watch your child’s self-esteem soar with Perform’s unique drama, dance and singing classes. Our weekly workshops will work wonders for their confidence, concentration and social skills as well as giving them the best fun they’ll have all week. Book your child’s FREE class today. Call 0845 400 1284 or visit perform.org.uk

Book now fo r our fantastic

Aladdin

three day win ter

perform.org.uk

holiday cour ses!

0845 400 1284 November-December 2010 FAMILIES UPON THAMES

3


news and views... 1st Weybridge Scout Group appeal

Support Kidsclub Kidsclub is a local playgroup that has been run by mums in Kingston for about 15 years. All the mums help out and over the years some great friendships have been made. There is a craft each week and songs and stories and then as it is a large hall the kids can whizz around on bikes and trikes. Coffee / juice and biscuits are provided. With increased competition from Surestart centres and other clubs, Kidsclub is really struggling to be financially viable and may be forced to close at Christmas if they don’t get numbers up. If you are local, please pop along on a Thursday morning and support them. Sessions are 9.30 to 11.30am at Barnsfield Community Centre, Parkfields Road, Kingston, KT2 5LY.

is 20 Today Families upon Thames is part of a thriving group of franchised magazines across the UK from the Solent to Fife, but twenty years ago it was a much smaller operation. The first magazine in October 1990 was a cut and paste affair in black and white - meaning scissors and glue, not copy and paste! The very first edition, Families® South West, had a mere 4000 print run, and colour wasn’t to be seen until October 2000. Even when the experts said that ‘it would never work in publishing’, Families started franchising the magazine in 1995. There are now 30 editions of Families in the UK and well over 500 000 copies are printed across the group. But throughout it all, Families has remained true to the original thinking, a hands-on magazine for busy parents with useful information, centred around the local community. Our part of the Families Group website www.familiesonline.co.uk/ Locations/Upon-Thames is getting a steady amount of traffic and we are proud to offer the latest snippets of local family news there on an almost daily basis. It’s also great for competitions (see page 11 to win £250 of Hamleys vouchers).

New school for Pope’s Villa site Radnor House, a new independent day school, is to open in September 2011 on the site of Alexander Pope’s Villa, Twickenham. Radnor House will be open to boys and girls aged 7 to 18. More details can be found at www.radnorhouse.org 4

1st Weybridge (Brooklands Own) Scout Group, one of the oldest Scout Groups in the UK and set up by six Weybridge boys in 1907, needs to refurbish its Headquarters in Springfield Lane, Weybridge. The Group must raise £50 000 to cover re-wiring, new lighting, windows, doors, kitchen and toilets. Fundraising continues on Saturday 13th November (10am to 2pm) when the Group will be holding a Book and Cake Sale at the Group HQ. Books, homemade cakes, DVDs, CDs and toys will be on sale and young children can enjoy colouring competitions and play with Lego while parents browse through the stalls. ‘The Scout Group has been expanding rapidly in the last year and our HQ needs to be urgently upgraded to cater for increasing membership and activities. We have set ourselves an ambitious target and we have had generous support of local companies, Procter & Gamble, Glaxo SmithKline and Surrey County Council’s Elmbridge Local Committee. We are planning other events

and have a lot of enthusiasm from the children and their families’, says Debbie Conibere, Fundraising Coordinator. The Group’s Headquarters was originally the Weybridge Working Men’s Club but was sold to the Group after being badly damaged by a stray bomb in WW2. The Group occupied the building following renovation in the early 1950s.

For further details or to make a donation, please contact Debbie Conibere on 07931 945282 or debbie@1stweybridgescouts.org.uk www.1stweybridgescouts.org.uk

Could you be a Montessori mum? Many mums want to do something alongside raising a family, but don’t want to return to the 9 to 5 office grind. Montessori teaching offers great career opportunities for parents. Montessori is the world’s largest global education movement with 600+ UK nurseries. The settings tend to be sessional and close during the school holidays. Montessori is a unique and respected child-led approach to education. It believes that a child’s early years – from birth to six – are the period when they have the greatest capacity to learn. Montessori Centre International is Europe’s No1 Teacher Training College. It is based

in central London, with part-time regional centres. With more and more parents both working, there are good opportunities to set up your own nursery once qualified.

For more information on training to teach this inspirational teaching approach go to: www.montessori.org.uk or telephone: 020 7493 8300

For Sanity’s Sake We are already big fans of newly launched website www.forsanityssake.com It provides a daily calendar for local, fun activities and events for bumps, babies and pre-schoolers. At present the site covers Richmond, Ham, Petersham, Kew, St Margarets, Twickenham, Teddington and the Hamptons but For Sanity’s Sake are developing local sites for other local towns. It’s an easy way to make new friends via

FAMILIES UPON THAMES November-December 2010

the site, both online and at face-to-face events. You’ll be inspired to try new things with your kids after reading their ‘Inspiration Blog’ and their ‘Reviews Forum’ lists local services such as baby-friendly cafes, nurseries, schools, retailers, playgroups and courses. Join as a member of For Sanity’s Sake and you’ll get discounts and offers on local kids attractions as well as being able to join groups, enter discussions, post articles, contact other Mums/Dads/Cares of young kids and receive a weekly newsletter.


Parents Keep Calm and Carry On

Football training for under 7s who are nuts about football Get your midfield dynamo enjoying super-skills, fun and exercise

Tantrums, cyber bullying, self esteem, pressure at school, eating disorders, what’s the biggest parenting issue you are grappling with at the moment? We all knew it wouldn’t be easy and heaven help us, each age and stage brings with it new challenges! Facebook page Parents Keep Calm and Carry On would love to know what’s causing you the most grief right now – it will only take you a minute - and there’s an Organised Mum family planner and a Parents Keep Calm and Carry On mug for one entrant selected randomly on 15th December. All you need to do is email: editor@familiesuponthames.co.uk and in the title line write your current parenting issue. Alternatively go to our group website

CRB checked and FA qualified coaches Training sessions, courses and parties across London

kiddikicks.co.uk

Coffee BAY

Play Free indoor Soft play area

Kiddikicks 55x40 Advert v2.indd 1

www.familiesonline.co.uk/Locations/Upon-Thames and click on Competitions at the far left of the purple panel.

12/10/2009 14:38

for Coffee Bay customers at East Molesey Cricket Club.

Win tickets for Kempton on Boxing Day The William Hill Winter Festival takes part at Kempton Park, Sunbury on 26th December. It will be gripping as the legendary racehorse Kauto Star (see left) bids for an incredible fifth successive victory in the King George VI Steeplechase on Boxing Day. It’s a feat that has never been achieved before - not even by the flying grey Desert Orchid, winner of the race four times between 1986 and 1990. If successful in the £200 000 three-mile steeplechase on Boxing Day, a race second in stature only to the Cheltenham Gold Cup, Kauto Star would emulate other ‘Famous Five’ achievements in the world of sport. We have saddled up with the racecourse to offer one lucky reader the chance to win five Premier Cracker admission tickets on Boxing Day. And remember, with all accompanied under 18s being admitted free of charge that could make for a fantastic festive day out for family and friends.

0845 602 8276

For more details call Paulo on 07590503137 Graburn Way KT89AL

surrey childcare

762 Coffee Bay Play.indd 1

Surrey’s childcare recruitment specialists 25 years childcare experience All nannies personally interviewed Live in or daily Full or part time Permanent or temporary Online babysitting service www.surreychildcare.co.uk

Find out more about jump racing at Kempton Park at www.kempton.co.uk. Kempton Park Racecourse, Staines Road East, Sunbury on Thames, TW16 5AQ 01932 782292. Ticket hotline 0844 579 3008.

To enter the competition please go to www.familiesonline.co.uk/Locations/Upon-Thames and click on Competitions at the far left of the purple panel.

020 3343 8451 584 Surrey Childcare Oct10.indd 1

Approved football training for kids aged 18 months to 7 years

• • • • • •

Kingston 020 8286 6038 Richmond 020 3092 1313 Weybridge 01932 847439

16/10/2010 09:22

nanny agency

21/10/2010 20:49

Regular Domestic Cleaning £9.50 p/h Ironing Service Spring Cleaning After Party clean up End of Tenancy Cleaning Post Building Works Cleaning

Tel: 020 8288 9858 Mobile: 07885 607 658

www.efficient-cleaninglondon.co.uk office@efficient-cleaninglondon.co.uk

www.littlekickers.co.uk

Where learning’s a ball

FAMILIES UPON THAMES November-December 2010

LK Kingston Families Ad.indd 1

757 Efficient Cleaning K Iss73.indd 1

4/12/09 14:47:05

5

18/10/2010 21:06


news and views... New drama classes Performance Academy London are calling out for aspiring young performers to join their drama classes in Whitton and are offering one lucky reader a FREE term’s worth of workshops (see below). Performance Academy London was formed in 2009 by Robert Wells and Simon Williams who work at The Tabard Theatre in Chiswick and The Orange Tree Theatre in Richmond running workshops. Their love of theatre and the arts has inspired them to encourage a new generation of performers. Classes are currently for children aged 7 to12 years old with the prospect of more opening in the near future. What is special about this group is that the focus is entirely on the drama. The children work on; storytelling, characterisation, improvisation technique, devising technique and imagination and creativity. The classes provide a great opportunity for your child to develop their speaking and listening skills, as well as improving their self-confidence and self-esteem. The classes provide a fun and safe environment for your child to make new friends and develop their dramatic abilities. The Classes will be held at St Philip and St James Church Hall Kneller Road, Whitton, TW2 7DY from 4.30 to 6pm. To attend a trial session, please contact Robert Wells on: 0785 4252 442/0208 981 4572 or email: info@performanceacademylondon.co.uk www.performanceacademylondon.co.uk rkshops Win a free term of wo estion: by answering the qu s play What was the famou re pea kes Sha written by ed about two star-cross lovers called? n, To enter the competitio please go to: www. familiesonline.co.uk/ es Locations/Upon-Tham tions eti mp Co on k clic and purple at the far left of the panel.

The Surrey Debate Across the country, public services are facing significant spending reductions; from healthcare to highways, Surrey’s public services will be changing. To ensure we keep the county special, your views are wanted. From now until the final budget decisions in February, Surrey residents will be consulted about the ongoing spending review, to gather opinions on public services and get suggestions for savings. Whether it’s discussing the future of local hospitals, libraries or police stations; highlighting the priority services for you and your family; or suggesting ways you can support your community through volunteering, Surrey wants to hear from you. There are lots of ways to join the Surrey debate, so make sure you have your say.

Submit your views by email: haveyoursay@surreycc.gov.uk or via Twitter: @surreymatters. Alternatively call 03456 009 009.

Salsa fun for baby and mum If you’re a new mum you’re probably looking for a way to get some exercise so you can start getting back into your pre-pregnancy clothes. But with a new baby to look after, that can be pretty overwhelming - you never seem to fit a workout into your day! Add to that the fact that you will need to arrange a childminder while you go to the gym is enough to make you want to give up on the idea of exercising. Well, at Latino Bambino nobody puts baby in the corner where mama and her slinged-up partner learn silky salsa moves. Babies are part of the workout and very much involved in helping their mums loosing the pregnancy weight, tone up and burn calories. With these inclusive classes, you and your baby will be able to spend quality time together while you get some healthy exercise. Did we mention that it is a great chance to socialize with other mums and an opportunity to introduce your child to music and movement? Explaining the concept, Urska GestrinMosquera from Latino Bambino says:

6

‘Latino Bambino mother and baby salsa classes are designed to provide a safe, gentle, self-paced workout that takes into account the special needs of new mums and their babies. All of the dances can be done with your baby in a baby carrier. There are no complicated arm movements, and no jumping jacks or other high-impact moves. Instead, you and your baby will follow along to simple easy-to-learn Latin dance patterns that are so much fun you’ll hardly feel like you’re exercising’ Latino Bambino also offers lively dance classes for toddlers from 1 to 4 years where they can enjoy the physical fun of moving freely whilst expressing themselves in a warm, encouraging and happy environment.

For more information on classes near you, please call Urska on 07961 838349 or visit www.latinobambino.co.uk

Catching the waves Kids from 5 to 12 years can now learn to surf as well as street dance in a brand new party concept from Peacock Events. Professional dance teacher Samantha Barnes leads the gang in a 30 minute street dance workshop to cool surf tunes...while creative guru and owner Keira Peacock gets the kids fired up with a workshop on surf speak and learning to pop up and ride the waves. They all design their own mini wooden surf boards to take home and create surf bangles. To book a street dance/surf party contact Keira Peacock at: keiramcminn@hotmail.com or call 07715169092

Visit www.surreyhaveyoursay.info for online discussion forums and event toolkits to run your own debates. Feedback forms will be available at your local council buildings and libraries. 18th November, Have Your Say event at Salesian School, Chertsey, 6.30 to 9pm.

Eat your way out of stress The UK’s first specialist clinic has just opened in Richmond. Susan Scott, a business psychologist and nutritional therapist has launched New Frontiers Stress Management, the UK’s first specialist clinic to integrate executive performance coaching with nutritional therapy as a technique for managing stress - performance coaching because it is a proven method of changing

FAMILIES UPON THAMES November-December 2010

behaviour and nutritional therapy because there is a direct link between food intake and the ability to cope with stress. She says, ‘How someone deals with stress is dictated to a certain degree by their personality type and could determine future health and even whether that individual is prone to a heart attack, stroke or other serious health condition. Understanding your personality type and learning how to build a resilience to life’s stressors is the key to improving health and work performance.’

For further information please call Susan Scott on 020 8614 78322 or visit www.stressmanagementclinic.co.uk


mums mean business

you

All I want is a picture of

We meet RAINA CURLE from Kingston who moved into the area just four months ago and has already set up her photography business.

extra

FOOTIE TOTS

An introduction to the world of fitness and football for children ages 2 1/2 to 5 years

FOOTIE WIZARDS

For children ages 5 to 8 years ALL CLASSES HELD INDOORS - FOOTBALL PARTIES AVAILABLE Call Andy for info and bookings on

07931 707720

Raina’s company is Splendid Pictures, www.splendidpictures.co.uk email: raina@splendidpictures.co.uk 0208 546 9099 / 07881 405 615

andy@footie-tots.co.uk

Next issue: Nurseries For editorial and advertising please call 01932 254584.

Tell us about your family We have two boys. Harry is 5 and Louis is 3 and they are the best of friends, well when they’re not beating each other up! How did you get into photography? My partner Jay is a photographer, I have always had a great passion for photography, and what you might call, a good eye… I love taking pictures especially of children and families and capturing their love and happiness on camera. What kind of service can you offer local families? Splendid Pictures can offer a fabulous studio quality shoot in the comfort of your own home, or in a location that is right for you. We also offer studio sessions but I think if you are to capture natural, relaxed shots of your family then you have to be in the right environment, which for children is usually at home. The last thing you want is a forced smile, although I’m sure we all have those kind of pictures. This is what we try to avoid. Pictures are so important, children grow so fast and you want to have these memories forever. We also offer a professional retouching service and a make up artist if you would like that extra special touch.

What makes your photography different? With our knowledge of working in the media industry we can create ideas that work for you. I take the time to speak to each individual about what they would like to achieve and tailor a package to meet their needs. I think it’s nice to have a more personal approach. How do you make sure that the experience is fun and the results fantastic? It’s all about feeling relaxed in front of the camera so we often play music, joke about, in fact anything that will lead to candid happy and natural photographs. What kind of feedback do you get from customers? We are very fortunate that everyone has been more than pleased with the end results and very grateful which makes me feel great, knowing that they are happy with our unstuffy and friendly approach How would you describe your style? Our photographs are high-key, yet natural and candid, with a polished and sophisticated feel. What kind of packages are available? We have all sorts of packages tailored to meet the individual needs, ranging from £95 for a 2 hour home shoot including one retouched 10” x 8” print. We can also offer a large full-scale production, wedding or corporate event. Any reader offers? We would like to offer the readers the chance to help us establish ourselves in the local area so we are pleased to be able to offer a 25% discount on the total package cost to Families upon Thames readers. Just mention where you read about us when you get in touch.

November-December 2010 FAMILIES UPON THAMES 528 Diddy Nov10.indd 1

7

23/10/2010 11:41


spectacular summer special needs

Parents supporting TATTY BOWMAN tells us about a group she belongs to, set up by a group of inspirational local parents, for families affected by Down’s Syndrome.

Left to Right: Claire Griffiths, Diana Humpage, Jo-anne Hood, Alison Press, Emma Morgan, Mark Bowman, Sue Robson, Tatty Bowman

Photos by Malcolm Griffiths, 21 & C0

21&Co was set up in the autumn of 2003 by Sue Robson and Jo-anne Hood. Both had given birth to baby daughters with Down’s syndrome in 1998 and 1999 and lived in Richmond. ‘We were in a panic that our regular coffee dates were being disrupted by the children starting nursery - we needed each other! So we decided to set up regular get togethers for parents of children with Down’s syndrome - we had met so many lovely mums’, says Sue. The group ended up being embraced by other parents and began to grow in number. They were joined by Diana Humpage and their friend Alison Roberts and together the four of them became the first trustees when their group became a registered charity in September 2004. There were now 12 member families with Sue as the Chair. Jo-anne told us, ‘Other parents were worried about the lack of speech and language services for their children, so we saw this as the way forward for our charity.’ 21&Co employed a portage worker - Elaine Gibson, who still works for them, and the speech and language sessions took off. ‘Originally we were called Positively Downs, but we changed to 21&Co in 2005. Sue explains, ‘21 stands for the chromosome which is triplicated in people with Down’s syndrome and the ‘&Co’ represents the friends, family and community, who are all involved in the life 8

of the person with Down’s syndrome.’ 21&Co are affiliated to the Down’s Syndrome Association, but offer a very different service. The DSA work on a national level, offering telephone support and advice, advocacy and campaigning for the rights of people with Down’s syndrome. 21&Co work on a local level, offering first and foremost support and friendship to new parents. I myself have visited many new parents in their homes and I try to show them that having a child with Down’s syndrome is not a tragedy. Although it is a shock, their baby will bring them the same joy as a typical child and the differences they encounter will just become their version of normal life. I help them see that the feelings they are having about their new baby are ok we have all been there. I help

FAMILIES UPON THAMES November-December 2010

introduce them to other mums and dads who are in the same boat. I joined as a trustee in 2005 after our son George was born with Down’s syndrome. It’s fantastic to watch these new friendships blossom - I should know, I have so many wonderful new friends! In 2009 five new trustees joined 21&Co - Julia Darbyshire, Claire Griffiths, Alison Press, Emma Morgan and Mark Bowman. There were now 9 trustees in total – all mums and dads of children with DS and they all bring varying skills and ideas to the development of 21&Co. The charity now has over 120 family members and their services include - coffee mornings at the Norbiton Children’s Centre, special parties at the Heathrow Gym, a weekly drama club, a youth group, 7 weekly speech and language groups at the

Langdon Down Centre in Teddington, information days and workshops for parents and professionals at the Lensbury Club and parents’ nights out. We also have a new website www.21andco.org.uk through which we can reach even more people who need help. The future for the group looks busy and bright. We have increased the number of weekly speech and language groups we run year on year and plan to extend the service further to include even more children. These are vital to our children’s development and, surprisingly, most local authorities, including Kingston, only offer speech therapy once every 6/8 weeks and some do not offer it at all. Also, 21&Co have been asked to sit on a panel with Richmond PCT to formulate a code of practice for dealing with a pre-natal or post-natal diagnosis of Down’s syndrome. Alison says, ‘We are currently collecting data from our members concerning their personal experiences and are very excited to be able to be instrumental in how these new and vulnerable parents are treated’. We will also plan more seminars for parents as well as training specifically for teachers, in order to help promote inclusion within schools. These are organised in conjunction with Down’s syndrome Education International, based in Portsmouth and are delivered by their behavioural psychologist Gillian Bird. ‘We are lucky to have so many experts available to us - there have been so many advances in teaching children with DS and as a charity we see it as our duty to educate parents and professionals alike in these methods’, says Sue. In order to keep all this going 21&Co fundraise continuously. Mark, (dad to George and an accountant by trade) told us, ‘The girls give me heart failure, the way they can spend money once they get an idea! But they also work so hard to fundraise’. He is the Treasurer of 21&Co, 21&Co is currently supported by Holy Cross Prep School in Kingston, where our daughter Izzy is in Year 5. The girls, their parents and the staff at Holy Cross have been amazing - so generous and supportive of all we are trying to achieve. 21&Co also organise a major ball every 18 months at


spectacular summer special needs

parents

Smile!

It’s time to brush up on your child’s dental care

Make it a part of your routine and provide your children with the best in childrens dental care. Exclusively for 0-18 year olds, Toothbeary has been designed specifically with children in mind from colourful murals and child-friendly benches, to the very latest in dental care technology. No intimidating dentist chairs, no scary dentists, bright lights or hurried consultations. For parents who want the best start for their children in dental care, come and see the experts who offer the highest standards in dental hygiene and treatment.

the Landmark Art Centre in Teddington and several smaller individual events such a bi-annual pub quiz. They also have several brave entrants in the London Marathon. As Sue says, ‘We are very grateful to our past and

current sponsors – Holy Cross Preparatory School, Capital Radio’s Help a London Child and Haymarket Publishing and all those private individuals who have so generously supported us over the years.

Do your bit

Readers of Families upon Thames magazine can also help the charity achieve its goals. It could be something as simple as buying your children and their friends’ birthday presents through www.timto.co.uk, and donating a small amount to 21&Co. ‘It’s a great way to support us’, says Emma Morgan, mum of Amber, ‘and makes present buying so much simpler!’ This way of donating to 21&Co also works through Missionfish on eBay. Readers can also make straightforward donations on their Just Giving page www.justgiving.com/twentyoneandco or contact them via their website with raffle or auction prizes for their next charity ball. 21&Co would also be delighted if local schools or businesses would consider nominating them as their charity and perhaps donate what they can from small events or raffles.

4+4IFMEPO "DDPVOUBODZ4FSWJDFT#VTJOFTT$POTVMUBODZ

To register, book a consultation or 020 8831 6870 or visit for further information, please call: www.toothbeary.co.uk

4QFDJBMJTJOHJO0XOFS.BOBHFE#VTJOFTTFT s s s s s s

358A Richmond Road, East Twickenham TW1 2DU

!CCOUNTS PREPARATION  BOOK KEEPING 3ELF !SSESSMENT  PERSONAL TAXATION ADVICE 6!4  0$ RETURNS #REDIT CONTROL ADVICE #OMPANY FORMATION  COMPANY SECRETARIAL WORK "USINESS EFlCIENCY REVIEWS &2%% ).)4)!, #/.35,4!4)/. CALL 3IMON ON    EMAIL SIMON SJSHELDONCOUK

November-December 2010 FAMILIES UPON THAMES



Toothbeary Ad_Families_87x260.indd 1

  

9

8/10/08 17:19:50


spectacular summer Christmas

our essential

gift guide

HOLLY WADSWORTH-HILL has all the answers to this year’s dilemmas.

colours, clear letters and imaginative illustrations these wooden blocks can help little children when learning letters, colours and much more besides. The nights have drawn in, there’s a magical feel to the chill in the air and there’s more than one kind of wrapping-up on everyone’s mind. It can only mean one thing... Christmas is on its way! Whether that fills you with ho, ho, hos or Scrooge-like groans, we hope to make this year’s Christmas a little easier to plan.

It’s the thought that counts Recent economic difficulties have triggered a new dawn of consumerism. Many of us are now concentrating on quality purchases that will stand the test of time. Nostalgia has unveiled tradition as the new vogue and whilst the latest crazes and popular characters certainly have their place, children are arguably more demanding and harder to please than ever before. There’s a reason why some of the old favourites are resurfacing and proving their worth to a new generation of inquisitive minds Children like to be entertained but they thrive on interaction, they will happily watch but they learn quicker from doing, they benefit from competition but they enjoy teamwork. Classic toys are all this and much more and they really do have timeless appeal. With that in mind this year, why not focus on something they will love this Christmas but will treasure for many more to come? 10

Top 10 toys You can’t go wrong tracking down something from this Most Wanted List. Be warned though, these toys are set to fly from the shelves of the shops quicker than Santa’s sleigh, so don’t miss out: 0 Toy Story 3 Buzz Lightyear Action Figure 0 Dr Who Sonic Screwdriver 0 Ben 10 Ultimate Alien Disc Ultimatrix 0 Beyblade Metal Fusion 0 Super Vortex Battle Set 0 Barbie Video Girl 0 VTech Storio Animated Phonics Book 0 Kung Zhu Hamsters Armouron Action Set 0 VTech Kidizoom Video Camera 0 Monopoly Revolutions Board Game

T is for trouble and toddlers

Busy little hands are into all things naughty as well as nice, so classic toys should be at the top of the list. The educational benefits and development of imagination and play skills from these toys are extensive but cleverly masked behind the colour, fun and excitement that toddlers crave. Teaching Clock, £14: Hamleys colourful Fun to Learn Teaching Clock helps teach time, number and letter recognition, as well as developing motor and problem solving skills through play (made from fsc wood). Wooden London Bus (below) £32.50: The wheels on the bus go round and round! The top of this traditional big red bus opens to reveal 24 little wooden passengers and one cheerful driver. Great for developing hand to eye coordination (made from fsc wood).

Baby’s first Christmas

Latest additions may be slightly oblivious to the seasonal chaos but you’ll remember their first Christmas forever and will be keen to make it extra special. Nothing says ‘I love you’ like a keepsake or something they can cherish for years to come. My First Dolly, £19: My First Dolly will be loved by all. She is so squeezably soft that little arms will adore snuggling up to her. Dressed beautifully, she has wild hair that little hands will love to touch and tug. Alphabet Blocks (below right) £17: Painted with bright

FAMILIES UPON THAMES November-December 2010

The Playmobil Jet Plane Set is great for developing thinking processes and encouraging creative play. This exciting Playmobil play set is a hit with boys and girls alike. Wooden Garage, £65: This brightly coloured garage has three levels, multi-storey graphics and realistic features throughout. There are loads of games and adventures to be had with this traditional role-play Garage.

For her

Creativity is a girl’s best friend; indulge her imagination with everything from dressing-up costumes, role-play sets and arts and crafts. Dolly Tea Set (left) £10: Time for tea anyone? This Hamleys tea set comes in a cute carry case, so it’s perfect for taking to friends houses and keeps everything safe and tidy when little ones aren’t busy entertaining. My Ballerina Doll (above) £12: My Little Ballerina Doll is so pretty, soft and cuddly, she’s perfect for hugs. From the Sweet Peas collection, this doll is great for encouraging imagination and nurturing role-play skills.

Quality time For him Boys of all ages need to be kept busy and love fun and games that they can really get stuck into. If he can burn off some energy, create mess and make some noise, he’ll be happy. Jet Plane Set (top left) £55:

Keep things merry with fun and games for the whole family. Games Chest, £60: Enjoy a gaming adventure with this classic wooden gaming chest.


spectacular summer Christmas Open the sliding drawers to reveal a smorgasbord of fun with 10 of the world’s greatest games. Includes chess, mancala, backgammon, solitaire, tic-tac-toe and lots more to keep the very young and most experienced young-at-heart entertained.

CHECKLIST

Assuming you’ve got the obvious like the turkey and tree under control, this checklist covers the trimmings. Must-have ingredients for the perfect Christmas: Sellotape – Yes, you probably did already buy some but no, it won’t be where you left it and it’s not likely to be enough. Batteries of all shapes and sizes . No one wants a room full of redundant, lifeless toys on Christmas morning.

Carrot, mince pie and a tipple for Santa and his merry team of reindeer – they’ll need it after months of preparation and expense. Breakfast – toast doesn’t cut it on Christmas morning, stock up on their favourites and don’t forget some strong coffee beans for the bleary eyed adults. Pen and paper to hand – Father Christmas may be the hero of the hour but don’t forget to note down family and friends who have also treated the little ones so you can thank them properly. Thank-you notes – Try making your own from discarded wrapping paper – a great way to wind them down after all that excitement.

A Hamleys tale Stuck on the basics or searching for finishing touches? Take inspiration from the world’s most famous toy store this year. Hamleys was established by Cornishman, William Hamley, in London, in 1760. Today it remains the world’s most wonderful toy shop, synonymous with theatre, magic and entertainment; add a mince pie or two and you’ve got all the ingredients for a perfect Christmas!

Competition

To celebrate 250 years of The Finest Toys in the World, Hamleys have teamed up with Families upon Thames to give you the chance to win £250 of Hamleys vouchers.

Issue 46 : (E)

To enter log on to www.familiesonline.co.uk/Locations/ Upon-Thames/Competitions Vouchers can be used online at www.hamleys.com or in one of their UK stores.

Please turn the page for our local guide to Christmas

Closing date for the competition is 8h December. See online for full Terms and Conditions.

FREE TASTER SESSION Ball skill classes for 18 months to 5 years Fun and interactive games 30 and 45 minute daytime and after school classes available Monday - Friday All instructors are CRB checked

To book your FREE class call

020 8398 3034 or

www.catch-a-balls.co.uk Classes in: Thames Ditton, Surbiton, Cobham, Teddington, Molesey, Walton on Thames

69 Basingfield Road, Thames Ditton, Surrey, KT7 0PB

Ask for Organised Mum this Christmas Choose from our great range of 2011 calendars, diaries and home stationery designed especially for busy women.

Great for presents! Diary covers, stands and new 2011 diary gift packages

Log on to www.organisedmum.co.uk to see the full range of products or phone 0845 644 7505 November-December 2010 FAMILIES UPON THAMES 11


christmas

The 5 meaning of

Christmas 5 5 5

Here we spell out your very special local Christmas.

l Centre, The Benintal K gston

this event is included in the price of normal admission. Call 01932 868113. 11th DECEMBER, Wreath Making Workshops at Arrow and Trefoil Hall, West End Lane, KT10 8LA. Make an attractive Christmas wreath using natural materials from the local countryside. Booking is essential, places are limited, 01372 474565.

11th DECEMBER, Festive Pop- ups, a Family Fun Event at Elmbridge Museum, Church Street, Weybridge, KT13 8DP, 2 to 4.40pm. Take your Christmas card making to a whole new level. Learn the art of paper pop-ups. Children under 10 years old must be accompanied by an adult. FREE event, more details on 01932 843573.

r

C

C is for chocolate, and the chance, at Christmas to indulge without shame. For the first time ever, The Chocolate Festival is coming to Kingston. The Chocolate Festival is a unique event which gives visitors a chance to enjoy a wide range of chocolate related products - fine truffles, bars and bonbons, or savoury food with chocolate, chocolate cakes, pancakes, ice cream, milkshakes and more. It’s all happening in the Market House from Thursday 2nd to Saturday 4th December.

and homewares for children. There’s an amazing range of gorgeous gifts on Caitlin’s website which will solve many of your Christmas gift quandaries in an original way. Check www.cherishandcherubs.co.uk

h

H is for homemade and there are plenty of local workshops organised to help you make those lovely Christmassy things we love having around the house at this time of year.

7th NOVEMBER, Paper lantern workshop as Kids Sunday Fun month begins at Painshill Park, Portsmouth Road, Cobham, KT11 1JE, 12 noon to 3pm. Make your very own C is also for Cherish & Cherubs a local SBC-FamiliesMagazin_QuarterPageHorizontal.pdf 30.09.2010 12:44:29 Uhr colourful paper lantern to take home with online company selling an amazing range of you. No advance booking is required and vintage and vintage inspired gifts, interiors

R is for reindeer, associated with Christmas through ancient Norse mythology and then popularised in the 1939 poem, ‘Rudolph the Red Nosed Reindeer’. Reindeer are truly beautiful creatures - both males and females have antlers although the male’s are always larger. See these wonderful creatures for yourselves at : The Bentall Centre where reindeer will be paying a visit on Saturday 13th November. Two Rivers Shopping Centre in Staines on Sunday 21st November. The reindeer, who are appearing in a grand parade starting at 11am, will be making their way through the town to their final destination at the Costa Coffee Ring, Two Rivers where they will remain until 4pm. Walton train station on Thursday 2nd December and Thursday 16th December. Not the real thing, exactly but great fun

C ologne

Christmas Market 19 November - 23 December Southbank centre / The London Eye

Along Queen’s Walk between Southbank Centre and the London Eye there will be numerous chalets offering traditional handcraft, unique gifts and culinary specialities. For more details:

www.xmas-markets.com

12 12

FAMILIES UPON THAMES November-December 2010


christmas

Christmas at The Heart,

Walton on Thames

IFifTHE theKIDS kidsARE areHAPPY happy WE’RE HAPPY we’re happy

Fab reviews from mum, dad and the kids! Fab reviews fromfriendly mum, dad and the kids! Stylish, family villas in Cyprus Stylish, family friendly villas in Cyprus

www.aztecvillas.co.uk www.aztecvillas.co.uk

Sima’s parties are

structured energetic Size = above 55mm wide by 40mm high. 

around the theme - reindeer dressed rickshaws will be available to whisk you from Walton train station to The Heart shopping centre.

Sima’s Action Kids parties for under 6’s Sima’s Dance parties for under 11’s Sima’s Disco-bop & karaoke parties for under 11’s contact Sima on 07956993439 or visit

www.simasactionkids.com

Garsons Farm, Winterdown Road, Esher, KT10 8LS to 5pm on Friday 3rd December. A chance to meet the reindeer up close.

i s

I is for ice rink and the Daddy of them all at Hampton Court Palace. With the backdrop of Hampton Court Palace’s West Front this is an essential annual family treat. This year the rink is open for business from 27th November to 9th January with sessions times starting at 10am and ending at 10pm. A family ticket is £32. Book on www.hamptoncourticerink.com See also Winter Wonderland, below. S is for shopping and there’s so many fun shopping events this year, whether at school and charity fairs, garden centres or major shopping centres.

fun action-packed & set to music

25th NOVEMBER, Christmas Shopping Evening at Archdeacon Cambridge’s CE Primary School, The Green, Twickenham, TW2 5TU, 7.30pm. Enjoy a mulled wine while you shop for Jewellery, children’s toys, beauty products, wine, arts and crafts and many more. Doors open at 7.30pm. Tickets on the door £2. 27th NOVEMBER and 18th DECEMBER, Extra Special Giving Days. Shoppers can drop off their charity gifts at The Heart, Walton, which will later be donated to The Heart’s designated charity.

9th NOVEMBER, Late Night Shopping in the lovely gift shop at Garsons Farm, Winterdown Road, Esher, KT10 8LS to 5pm, until 8pm, www.garsons.co.uk/Esher

Competition

All our applicants are personally interviewed and their references checked

 Nannies, Maternity Nurses, Housekeepers and Mother’s Helps  Permanent and Temporary  Residential, Daily, Full and Part-Time  Evening Babysitting Register

Tel: 020 8947 4666

The biggest Ice rink in London this year is at Winter Wonderland, Hyde Park, from 19th November to 4th January, www.hydeparkwinterwonderland.com WIN a free family ticket for 19th November by entering our online competition at: www.familiesonline.co.uk/Locations/Upon-Thames/Competitions

info@wimbledonnannies.co.uk www.wimbledonnannies.com 184 Copse Hill, SW20 0SP Fax: 020 8947 0405 bestbear.co.uk accredited

November-December 2010 FAMILIES UPON THAMES 13


christmas

ents see rint – for local ev Family Santa Sp ndynewbold.com .com Photo by www.a

www.pah-santafunrun

27th NOVEMBER, Christmas Fair, United Reformed Church in Eden Street, Kingston, 11am to 4pm. Raising funds for Shooting Star Children’s Hospice. Admission is free; enjoy a glass of mulled wine and mince pies. There will be a variety of stalls including hand crafted gifts, stocking fillers, bric-abrac, jewellery, new toys and Christmas crackers that can be personalised. Hand-made cakes and Shooting Star cards and merchandise. Father Christmas will be there all day and refreshments will be served throughout the day.

All toys on this page from The Litte Toy Shop at The Pottery Café, Twickenham

Lucinda is reading her favourite sections from the novel in the glorious surroundings of Osterley’s imposing Entrance Hall. Osterley House, Jersey Road, Isleworth, TW7 4RB, 020 8232 5050

t

T is for toyshops. Local independent toy shops are a fantastic asset to communities. Staff there are passionate about their ranges and go that extra mile to help you at this time of year. We love and recommend:

From 28th NOVEMBER to 18th DECEMBER, John Lewis, Kingston will be providing traditional Christmas entertainment each Sunday with a roaming brass band. Look out for local school choirs singing carols in store. 4th December, Christmas Bazaar at Archdeacon Cambridge’s CE Primary School, The Green, Twickenham, TW2 5TU, 2 to 5pm. Fun for all the family. Meet Father Christmas in his grotto, Games, Sweets stall, face painting, toy stall and many more. Enjoy a mulled wine, tea or coffee. Adults £1 Children Free.

Christmas gifts (above) at Story Explorers, www.storyexplorers.co.uk

S is also for Storyelling. At Osterley House on 11th December, Charles Dickens fans will get a unique opportunity to enjoy excerpts from that Victorian Christmas masterpiece, ‘A Christmas Carol’, read by Dickens’ great-great-great-granddaughter, Lucinda Hawksley. An award-winning writer,

Santa switches on the light Kingston, 18th Novembes in r FAMILIES UPON THAMES November-December 2010

Speciality teas are currently enjoying a significant surge in popularity with tea parties, tea clubs, tea cocktails and their non-alcoholic equivalent tea mocktails, commonplace. Many high street coffee shop chains are now developing gourmet tea menus to reflect consumer demand. Even Lady GaGa never travels anywhere without her much loved china tea cup! We love The London Tea Co Gifts - see more at www.londontea.co.uk

Play Inside Out 42 Broad Street Teddington TW1 8QY 020 8614 5628 Story Explorers 18 St Mary’s Grove Richmond TW9 1UY 020 8948 4288 The Toy Station 6 Eton Street Richmond TW9 1EE 020 8940 4896 The Little Toy Shop The Pottery Café 332 Richmond Road Twickenham TW1 2DU 020 8744 3000

14 14

T is also for treat yourself and now that tea has been officially recognised as full of health-giving properties, why not indulge? Tea is still the most popular drink consumed in Britain today, with 165 000 000 cups drunk every single day of the year.

Play Inside Out 54 High Street Walton KT12 1BY 01932 246124 Pandemonium 125 Sheen Lane East Sheen SW14 5AE 020 8878 0866

m

M is for the magical markets which abound in November and December. In Kingston, the traditional German Christmas Market will take place in the Ancient Market Place from 11th November to 27th December. Whilst over at All Saints Church (opposite John Lewis) the Eden Craft and Gift Fair will be offering an array of Christmas gifts from 18th November until Christmas Eve. The markets give you a great opportunity to pick up an unusual gift or two, or to enjoy a glass of hot mulled wine and soak up the Christmas atmosphere. On the Thursday 2nd December in KIngston, there is a Christmas Markets Discovery Evening. Kick off your Christmas shopping in style in and around the Market Place. From 5pm to 9pm there will be live music and carols in-store events, as well as the German Christmas Market, the Eden Craft and Gift Fair and The Chocolate Festival. Kingstonfirst.co.uk for full details.


christmas From 19th November to 23rd December there will be a Traditional Christmas Market taking place for the 3rd time between the Southbank Centre/Royal Festival Hall and London Eye along the River Thames. Find unusual Christmas presents such as amber and silver jewellery, hand crafted toys, fragile glass ornaments for your Christmas tree, hand tatted laces, tin toys, candles in all shapes and sizes, hand-made ceramics or creative metal design. Music, German treats an within the 60 wooden chalets, there will be Santa’s Secret Village where the children can meet Santa, have a photo taken and enjoy a 30 minute show www.xmas-markets.com On 4th December, Walton Farmers Market will feature a Giant Snow Globe. This will be a life-sized snow globe, which people can have their photography taken in. It’s a paid-for activity, perfect for a special Christmas card or a festive memento!

Toys for sale at The Col ne Christmas M ket at London’s South Bankog next to theLondonar Eye path winds around the eighteenth century lake, a range of exciting lighting effects bring the landscape to life in a whole new way. The shapes and textures of Syon’s fine old trees are thrown into sharp contrast against the night sky, or reflected in the mirror of the lake before the route culminates at the magnificent Great Conservatory. A unique and magical event for young and old alike. The woodland is open every Friday, Saturday and Sunday night from 19th November to 5th December, Gates open at 5pm, with last admission at 8pm. Adults £5, children £2. Food and refreshments will be available every night. For more information and pictures of last year’s event, please go to www.syonpark.co.uk

s

S is for Santa who is very busy with many local visits, goodness knows how he does it. Meet Father Christmas on:

a

A is for an amazing activity book from Belle & Boo. Bubbles Before Bed To Do Book is filled with original creative ideas, colouring and drawing inspiration which intersperse a simple story about Belle getting ready for bed with her companion Boo. We loved the crafty ideas such as making a Boo bedtime mobile from twigs and yummy hot chocolate. What’s more the story gently encourages a good bedtime routine at this exciting time of year. £7.99 from www.belleandboo.com A is also for Adventure. 2010 sees the fifth year of Syon Park’s Enchanted Woodland, a magical event which sees an illuminated trail laid out through the Gardens and Arboretum of Syon. As the

18th November at Kingston Christmas Lights Switch On at 6pm 4th and 5th, then 11th to 24th December, at Santa’s Grotto at Painshill Park, Portsmouth Road, Cobham. Families can enjoy a relaxing 20 minute walk through the landscape to the Christmas Wishing Tent on Grotto Island. Children booked to visit Father Christmas can have fun with an activity gift and everyone can relax and purchase seasonal refreshments. The elves then guide you into our magical crystal Grotto where the children can meet Father Christmas, talk about their Christmas wishes and receive a gift. Remember to bring a camera to capture this festive family moment at Painshill Park. Tickets can be purchased online via the website or by telephone Monday to Friday from 10am to 4pm please call 01932 584284

Visit the Enchanted Woodland at Syon Syon Park Park,19th November to 5th December

Visit the Enchanted Woodland at Syon Park. 5th December, in the Octagon Room, Orleans House Gallery, Riverside, Twickenham, TW1 3DJ, 2 to 4pm. There will be Christmas art activities and a chance to meet Santa for children aged 5 to 10 years. FREE entry. Please book in advance on 020 8831 6000 galleryinfo@richmond.gov.uk www.richmond.gov.uk/arts 11th December at The Bentall Centre, Kingston. Booking is essential, call his elves on 020 8541 6934 11th and 12th December at Claremont Gardens, Portsmouth Road, Esher, from 10.30, cost £7.50 per child. The Thatched Cottage will be magically transformed for the visit of Father Christmas. Find out more on 01372 467806, claremont@nationaltrust.org.uk 12th to 23rd December at the Festive Grotto and at Kew Gardens, 11 to 3pm. www.kew.org Lots more local events in November and December on pages 21 and 22.

Decorated by me. With love X Christmas 2010

15 November-December 2010 FAMILIES UPON THAMES 15 124 Pottery Cafe Iss73.indd 1

11/10/2010 09:06


development

Why check ups matter DR ROBERT ARLT explains why regular child health and development assessments make sense and how they are carried out at The Richmond Practice. Developmental checks provide an important opportunity to identify children who may require treatment and to reassure parents if their child’s development is normal. Research undertaken in the NHS suggests that up to 30% of children who are screened require a follow-up referral to their GP and at least 7% need hospital treatment. A condition detected early, can often be corrected by recommending exercise or simple measures such as making dietary changes. Given the ability of our little ones to compensate for a developmental delay, non-invasive forms of treatment taken early, are often sufficient. Hip screens undertaken in the first weeks of life, for example, help us diagnose developmental dysplasia - a condition that leads to long-term impairment of a child’s hips and back. Approximately 1:1000 are affected and a hip ultrasound reliably detects the problem.

Nuffield Health day nursery. • Children from 3 months to 5 yrs • Safe caring environment • Friendly long standing team • Grant funding available for over 3’s • Freshly prepared nutritional meals • Ofsted approved For a prospectus please contact:

020 8335 2901

Image from Kidsunlimited Nurseries, www.kidsunlimited.co.uk

Simpson Way Long Ditton Surrey, KT6 4ER can_sur_cre@nuffieldhealth.com nuffieldhealth.com

When found early, a child can be treated by wearing a harness, instead of having to undergo surgery later on. In the NHS, babies are regularly checked by a doctor at birth and they are assessed again at six weeks. After this, it is up to a parent to alert their GP, who may refer a child further on, if required. In addition to the emergency service and vaccination schedules available from Richmond Practice, we also run a surveillance programme. similar to that available to parents in Germany. The following are examples of the 16 checks which are undertaken, at regular intervals from birth to age 17: 4 - 6 weeks: A neurological and musculoskeletal examination and hip ultra-sound 10 - 12 months: Fine and gross motor skills and social skills assessment 3.5 - 4 years: Speech and vision test and social skills assessment

A weight check and physical examination is routinely done with every assessment. We can adapt this schedule to be compliant with the checks undertaken in the NHS and to those available in France and the United States, for families who are here on a temporary basis. Other problems we can help with are: Developmental delays, behavioural poblems, bedwetting, problems with feeding, poor weight gain, problems in newborn babies, eczema, diarrhoea, frequent infections, headaches and fever of undetermined nature. We also vaccinate against chicken pox and cervical cancer (Gardasil). Patients can be referred by their GP or may self-refer for an appointment.

extra

Dr Robert Arlt is a Consultant Paediatrician at The Richmond Practice. For more information call them on 020 8940 5009 or visit the website at www.richmondpractice.co.uk.

Potty training for beginners MIRIAM BROWN explains how to tackle potty training. Is your child ready? Do they recognise when they need to go, or can they tell you? Do they hold on for short periods to be able to wait to get to the bathroom? Do they independently undress and redress when they have used the bathroom? What you could be doing Praise you child when they make achievements, never punish for accidents or show your disappointment, it’s all part of the learning process. As parents be patient, it’s hard but so important. Do not rush them, if it becomes a pressurised and / or negative experience it will be far more difficult for them to become independent. The consequence of this may be that they regress or rebel. Ask your child if they need to use the bathroom, often being engrossed in play can lead to forgetfulness. Engage your child in the preparation Buy the potty and pants together, and maybe a potty for their teddy or doll. Have the potty out for a while prior to actually starting training. Get your child used to sitting on it after you have changed them, before they to go bed or when they get out of the bath, etc. Make this the routine you will follow

when you actually start training, this will build on their confidence and eagerness to participate, teddy will enjoy it too!

extra

Miriam Brown is an Early Years Advisor for Kidsunlimited nurseries, 0845 365 2988, www.kidsunlimited.co.uk

About Kidsunlimited: At Kidsunlimited nurseries, staff ensure the children are comfortable with the bathroom routine, encouraging as much independence as possible, from dressing themselves to washing and drying their hands. This allows them to feel in control of the situation and results in empowerment, raised self esteem and confidence. The children’s rooms are prepared with books and activities to promote self help skills. This seamlessly reinforces children’s knowledge and understanding of potty training and their independence. Staff are sensitive to this process and each child will be supported depending on their needs and routines. They often advise against ‘pull ups’, as it is believed by children these are still a form of nappy and make the transition more difficult.

16

FAMILIES UPON THAMES November-December 2010


education

Good value private school offers safe environment DAVID SHAW visits Thames Christian College and meets Head teacher and co-founder Stephen Holsgrove. Thames Christian College caters for pupils of mixed ability, cultures and backgrounds, from age 11 up to 16 (GCSE level). It is located a few minutes’ walk from Clapham Junction. In May 2010, Ofsted rated every aspect of the school’s provision as good, with some outstanding features. In particular, pupils’ spiritual, moral, social and cultural development and their behaviour were both rated as outstanding. The school started in September 2000 with 12 children, and has grown almost every year since. It currently has around 120 children running from age 11 to 16 years. Head teacher and co-founder Stephen said he hopes to take that up to 250 children over a three- to five-year period. That expansion would bring in a sixth form as well as more subjects. Currently, the school has a few places in year 10; one space in year 7 but years 8 and 9 have waiting lists. Class sizes vary from 20 or so in the first two years, down to 15 or below at GCSE level, where the students are divided into two groups. The children are of mixed background and mixed ability – including gifted and talented and a few who have learning difficulties such as dyslexia. Thames Christian College is set up to meet the needs of all these children, as well as those closer to the average. Each child has their own set of targets and the teachers get to know each child individually to help them meet their targets. Where support is needed, it is provided by the substantial learning support team. Where children are bright, the teachers extend and broaden the subject matter, to

‘We have very high expectations of behaviour.’

Ofsted rates behaviour as ‘outstanding’ teach beyond the confines of the curriculum. The whole environment is designed to make sure each child is stretched and supported to bring out the very best in that child. The founders share a deeply-held view that every child is created in God’s own image and they encourage the staff to help the children reach their full potential. While lessons and Assemblies reflect this Christian ethos, the school takes all kinds of other faiths, though Stephen says,’We prefer to teach our children within a framework of religious belief as it gives them a sense of purpose.’ The school has around 25 staff, some of whom split their time between real-world business activities and teaching, coming into the school for a few days each week.

?

This, says Stephen, ensures that the teachers are actively engaged in the real world and can teach the skills needed to succeed there, as well as the more basic educational requirements of the curriculum. The all-inclusive fees are kept relatively low – below £10k per year – in order to allow a diverse range of children at the school. Stephen noted that anyone who can get to Clapham Junction with its excellent rail connections, can get to the school.

extra

Thames Christian College, Wye Street, London, SW11 2HB 020 7228 3933 OFSTED URN 132237 www.thameschristiancollege.org.uk

Would you like us to feature your school in 2011? Please call 01932 254584.

C L A An RE MONT FAN COURT SCHOOL independent co-educational school for children aged 3-18 www.claremont-school.co.uk

 01372 473624 Autumn 2010 Whole School Saturday 13 November 10:00am - 12:30pm The Principal will speak at 10:00am

Spring 2011 Whole School Saturday 12 February MORNINGS Saturday 12 March 10:00am - 12:30pm

OPEN

The Principal will speak at 10:00am

November-December 2010 FAMILIES UPON THAMES 17


parenting YES, YOU CAN HAVE IT ALL! Successful ‘business mum’ is seeking 5 working partners to work part-time from home, alongside & without compromising family commitments or current career. If you have a supervisory, managerial, sales, marketing, recruitment or self-employed background, or you wish to develop an extraordinary lifestyle,

Who are you?

The end of the year is with us again. This is a time of reflection when we look back over the preceding twelve months and tot up our achievements. Was it a good year or not? It is also a time to reflect back on who we are and what we want to become. A couple of weeks ago I was starting to watch an episode of the original Las Vegas please call Diana Page CSI when the show’s theme song ‘Who Are 01235 533 362 You’ bleared out. It made me think, who are we? This question is especially relevant if you are a parent. Parenthood tends to define who you are. It can set the parameters of your life Visit www.familiesonline.co.uk and define how other people see you. for more news, events This question is especially relevant if you and features. are a mother, sometimes feeling trapped within a narrow definition of what a mother should be. Expectations can be placed on you by family, friends and society in general. For a mother with young children this can be even more intense. You have stepped away from your old world in which, to some extent you were the centre of your own universe, into a new one in which your children are now the centre. Conversations with family and friends centre around childcare. Discussions with other mothers in baby and toddler groups or networking at the coffee shop can sometimes feel limiting as they revolve around the thing you have in common, your children. Children demand attention and time. Parenting can feel like a 24/7 existence, leaving some parents to reflect nostalgically 095 Premier nannies 25/7/09 14:21 back P to their previous life where there always seemed to be more time; time to see friends, watch a film, have a meal and spend leisure time with your partner. Parenting can be the best, most fulfilling experience in the world, yet for some it can feel like an all-encompassing, overwhelming experience. Who you were can be lost in this new life of parenthood. Fathers can be lucky, they can be defined not only by fatherhood, but by the job they do. They can leave the family house and step into the world of work. Sometimes this duel identity is denied mothers, when they do work they are defined as a working mother, with expectaDaily/live in nannies tions of having to achieve in both worlds. Mother’s Helps Interestingly, the term ‘working father’ is Temporary and Emergency Staff rarely, if ever, used. Maternity Nurse The end of the year is a time of reflection Night Nurses and a good time to ask yourself who you Evening Babysitting Service are? It’s also a time for looking forward and Established 18 years planning. Here is a small exercise. Just divide All staff interviewed and reference checked a sheet of paper into three columns. Title the CRB Enhanced Disclosure first column, ‘Who I was’, the second ‘Who For Friendly Professional Advice on all your I am now’ and the third ‘Who I will be’. Fill Childcare Requirements out the first column with who you were, Call Suzanne including elements you feel you might have lost or left behind. In the second column, put Visit our website down everything about you at this present www.premiernannies.uk.com time, the good, the bad and the interesting. In the final column, note down a list of all premier-nannies@btconnect.com the positive elements from the previous two

PREMIER NANNIES

020 8339 0298

18

Clothes by Bumps Maternity www.bumpmaternity.com

Parenthood tends to define who you are. It can set the parameters of your life and define how other people see you.

FAMILIES UPON THAMES November-December 2010

columns you feel that define you. Now look at this final list. It has elements of your old and new lives combined, a reflection of the different aspects of you. It contains experiences and learnings from the past which can be useful in the present and can help you in move forward in the future. Ask yourself if this list could identify what you might want to become. For example; a love of gardening that you had in your old life can be reignited to build a garden with your children in the future. Old work skills, that might have remained dormant for a few years can be reawakened and time can be found to study and refresh your skill base. Think about what is practical in this final list and take two or three elements that you feel are essential to you and state them as your New Year’s Resolution goals. This could be the year in which you cast off the old labels that have been defining you and start to define your new self.

Happy New Year

extra

Kevin Ryan, based in West London, is a coach at Moving On Coaching. If you wish to know more you can visit www.movingoncoaching.co.uk email info@movingoncoaching.co.uk or phone 020 8400 9045


What does your baby have to say?

baby page

ZOE MULLET-WILLIAMS makes the case for baby signing. Baby signing began in the late 1980s by two separate research projects. It was observed that a 9 month-old baby of deaf parents had quickly become a sign language expert and conversely was also communicating much more than a baby of the same age with hearing parents. Many people have been sceptical about baby signing, however, research has shown that: At 24 months signing-babies were found to talk on average more like 28 month-old. In addition, the 24 month-old signing-babies were putting together significantly longer sentences. At 36 months the signing babies on average were talking like 47 month-olds, putting them almost a full year ahead of their average age friends. By the age of 8 children who had learned to sign as babies had an average IQ of 114 compared to an IQ of 102 for those who didn’t. Baby signing enables babies from as young as 6 months-old to communicate their needs effectively, thus reducing frustrations for both them and their parents and carers. It can help you to focus on keywords, which when accompanied with signs, greatly aid understanding even before your baby can form the signs themselves. Not only this but it can help build your child into a confident and interactive toddler. But the most important aspect of baby signing is that it is fun and exciting ……it’s structured fun that babies love. There are many ways to teach your baby

extra

the signs; most libraries will have books to study, and the Internet is a good start for study at home packs but one of the best ways is to join a local group with like-minded mums and learn and have fun together. Signs are very interactive so the more fun you both have learning them, the more you and your baby will pick up. Using everyday scenarios as your tools is a very good way to learn, you can show your baby signs to their favourite books (this is great as they generally love the same story over and over again) for example, walking down the street and at mealtimes. A trip to the zoo always goes down well! Baby signing is not about trying to get your baby to grow up too quickly, no one should be in a hurry to do that, its an excellent way to spend quality time with your baby and give them the best possible start in life, understanding each other and bonding together. If you chose to sign with your baby they will amaze you at how quickly they learn and you will soon realise how much they know long before they could ever have told you without signs.

Zoe is from Talking Hands which run classes on Mondays in Walton on Thames, on Wednesdays in Staines, on Thursdays in Staines and Twickenham and Fridays in Walton and Weybridge. Classes are for different age groups with First Signers sessions for beginners moving on to Boogie Woogie signer classes. Visit www.talking-hands.co.uk for more information or call Zoe direct on 01932 241237.

Breastfeeding Covers beautifully designed by

A stylish and practical addition to mum's changing bag. The Discreet Breastfeeding cover is available from Freedom babe to buy on line now.

www.freedombabe.co.uk

Mothers’ Experiences of Therapy Research Help Requested I am a Trainee Counselling Psychologist. As part of my doctorate at London Metropolitan University, I am carrying out a study on mothers’ experiences of therapy to address postnatal psychological difficulties. I am looking for mothers who received therapy in the first two years following the birth of their baby to share their experiences. Participation in the study involves a 45 minute interview at a location convenient to you. This study has received ethical approval by the university, and will help professionals offering counselling to mothers to address better their needs. If you are interested please call or email and I will send you more information. Your interest is appreciated. Thank you, Laura Ruaro Bhatia

lauraruaro@yahoo.com

761 Laura.indd 1

18/10/2010 21:10

November-December 2010 FAMILIES UPON THAMES 19


baby page

Sleep solutions Leading Baby Sleep Expert, JO

Isn’t life hard enough without having to live on very little sleep? Sleep deprivation has been named as a torture technique because that is exactly what it is. If your child doesn’t sleep, you become a living zombie; you are probably sleeping in different beds, snapping at everyone, getting over emotional at everything. You start looking at the floor in the supermarket and think if I can just find a quiet corner, I’ll have a quick nap... There are parents everywhere reading this and thinking yes that’s me HELP! Well, don’t worry, help has arrived, and whatever problem you may be having and however you got there, it can be fixed. Many parents start off one of two ways with their delicious newborn; they will either have an angelic baby who sleeps all the time, anywhere, or a baby who is very alert and doesn’t seem to want to sleep. Most babies, including the seemingly angelic ones, may well become the baby that doesn’t want to sleep. The reasons this happens, so that you can be forewarned, is in the first two weeks your baby is sleepy and after this they will wake up and will be hungry. Most parents are told to feed on demand and so by the time your baby is able to sleep for 12 hours through the night (yes it is possible!) he or she will be used to

TANTUM discusses a problem many new parents are faced with.

being fed to sleep and that is what they will continue to do. When you aren’t getting any sleep, you will do anything to get some. So out of desperation your baby will be picking up bad habits on how to get to sleep. Rocking your baby and using a dummy all contribute to your baby’s inability to go to sleep by themselves. Firstly, don’t panic. There is always a way to re-teach them. It’s certainly harder as your baby gets older, especially after a year, but it’s still achievable. Setting up a good bedtime routine will reassure your baby, and for younger babies, a dream feed before you go to bed also helps them to sleep longer in the night. Making sure your baby has lots of daytime naps will stop your baby becoming overtired. For example, a newborn will need to sleep every hour and a 6 month-old every 2 hours. Overtiredness is one of the main reasons that your baby finds it difficult to go into a deep sleep. You need to be consistent with whichever routine you choose, and also realise that it took time for this to become a habit so it may take time for it to work, but be strong, encourage your baby and it will work. Your baby craves some sleep as much as you do and what better lesson for them to learn, and for you to teach them…how to go to sleep!

Pralina Cashmere Comfort Blanket from www.stellinababy.com

Jo Tantum is a leading baby sleep expert and author of ‘Baby Secrets’. Her unique, gentle methods help ensure a great night’s sleep for any baby.

extra

You can get individual baby sleep advice from Jo Tantum by visiting www.greatvine.com/jo-tantum or calling 0906 400 6222 (£1.50/min from a BT landline. Calls from other networks and mobiles may vary.)

Tips from the experts atGreatvine

£• Start a simple bedtime routine as soon as possible. A bath, massage and feed in the bedroom will help relax your baby.

Unless they had a low birth weight, don’t wake your baby up in the night to feed. Let them sleep – and you can too. Instead, give them a dream feed at 11pm. That means they’ll have a long sleep in the middle of the night, when you have yours.

Always carry out the same familiar routine at bedtime with your baby. Babies are very ritualistic and like to know their routine is the same.

Remember you only have a sleep issue if you are not getting enough sleep. Don’t compare yourself to all your friends.

Don’t make the cot a stimulating environment with musical toys or lights. It does not send out the right signal.

Be reasonable with your expectations, you are not going to turn a bad sleeping habit round in a night!

Don’t change nappies in the night after 11pm unless dirty. It’ll wake them up and make it harder to resettle.

Your baby should always be awake when put in the cot so they know what is happening.

Try not to rock your baby or feed them to sleep. Cuddle them until they’re calm, then put them in the cot while they’re awake, but drowsy. Jo Tantum

The room should be very dark for all sleeps but not pitch black.

186 Fun with Music v2 A

2/13/04

Brenda Hart

9:

When planning to put a sleep routine in place always start your day and end your day at the same time.

Be prepared to persevere, allow yourself four nights of the same routine and approach and then reassess. From the age of six weeks, have the same bedtime routine every night, so your baby begins to pick up bedtime cues.

Do not let your baby or child become overtired, they will be even harder to settle. Linda Russell

Get paid for your opinion...

Fun With Music! In Central Richmond

Music Classes for 1-5 Year Olds For more information, call:

020-8332-2275

20

FAMILIES UPON THAMES November-December 2010

“In my experience...” “the red one’s best”

“I give it 7 out of 10...”

“I really liked...”

“I think this...”

market research

www.code3research.co.uk

register here to get paid for your opinion


what’s on

Please check all events before you leave home as details may have changed.

LET THERE BE LIGHTS 18th NOVEMBER, Kingston Lights Switch On with Harry Potter’s Harry, Hagrid and Dumbledore at The Bentall Centre from 5pm. 26th NOVEMBER, Richmond and Twickenham Lights Switch On. 20th DECEMBER, Walton Festival of Light, 10am to 8pm. Annual lights switch on with stalls, children’s rides and refreshments in the High Street from 10am with Radio Jackie at Studio Plaza from 2 to 3pm. Special performances from local choirs and theatre groups. At 5.30pm, festive lantern procession from Nettlefold Walk around The Heart and back to Studio Plaza with the Worshipful Mayor of Elmbridge, Father Christmas, local schools and community groups. At 6pm The Heart’s Christmas Light Switch on at Studio Plaza. Festive shopping and family fun throughout the day until 8pm.

WORKSHOPS

13th NOVEMBER, Racing Cars, a Family Fun Event at Elmbridge Museum, Church Street, Weybridge KT13 8DP, 2 to 4.40pm. When Brooklands racetrack was built in 1907, the motorcar was an exciting new invention. Find out how car design has changed over the last century. Build your own model car and see how fast it goes. Children under 10 years old must be accompanied by an adult. FREE event, more details on 01932 843573. 19th NOVEMBER, Museum Monkeys at Chertsey Museum, 33 Windsor Street, Chertsey, KT16 8AT, 9.30 to 11am Storytelling, sing-a-long and craft activities for under 5s. Cost £4.50 per child, 01932 565764. 20th NOVEMBER, Young Archaeologists Club Explore Egypt at Chertsey Museum, 33 Windsor Street, Chertsey, KT16 8AT, 11am to 12.30pm or 2 to 3.30pm. For 8 to 16 year olds only. Cost £4.50 per child, 01932 565764. 27th NOVEMBER, Bird Boxes and Feeders Workshop at Arrow and Trefoil Hall, West End Lane, KT10 8LA, 1 to 2.30pm. Help our feathered friends this winter and make a bird box and bird food to take home. Booking is essential, places are limited, 01372 474565. 4th DECEMBER, Jazz workshop at Riverhouse Arts Centre, Manor Road, Walton, KT12 2PF, 2.30pm. For ages 8 to 12 years. World-class drummer Asaf Sirkis will introduce participants to drums and percussion instruments. Take a Drum, maracas, triangle or even a pan and stick! Tickets £7. Book on 01932 253354. 4th DECEMBER, Feed the birds at Bedfont Lakes, Clockhouse Lane, Bedfont, TW14 8QA, 10am to 12 noon. Make a bird cake or a seed feeder to take home for your feathered friends. For ages 4+. £1 per child, 0845 456 2796. 18th DECEMBER, Pantomime Christmas Workshop at Museum of Richmond, 11am to 3pm. A fun day of pantomime inspired activities. Contact 020 8332 1141 museumofrichmond@btconnect.com www.museumofrichmond.com 20th to 22nd DECEMBER, Perform Aladdin Workshop, Russell Primary School, Petersham Road, Richmond, TW10 7AH, 2.30 to 4.30pm. For 4 to 8 years olds, www.perform.org.uk 0845 400 1284.

FUN OUTDOORS

14th NOVEMBER, Fungi Walk at Horseshoe Clump car park, Portsmouth Road, Esher, 10am to 12 noon. The Esher Commons are home to over 3000 species of fungi. Learn about some of them on this fungi walk with the Countryside Estates Officer. No dogs. 26th NOVEMBER, Stars in our Skies at Bedfont Lakes, Clockhouse Lane, Bedfont, TW14 8QA, 7pm. Look up at the sky with the Rangers and discover constellations, meteors, planets and satellites. £1 per child/ OAP, £2 per adult. 0845 456 2796. 28th NOVEMBER, Santa Fun Run and Jingle Walk, Bushy Park. Contact 01372 461 869 events@pah.org.uk www.pah-santafunrun.com for more details.

4th DECEMBER, Tingle Creek Weekend at Sandown Park, Esher. Quality racing, horse and sleigh rides, Father Christmas and lots of Christmas activities including carol singing at the end of the meeting. To book tickets please call Sandown Park on 01372 47 00 47 or visit www.sandown.co.uk 4th and 5th DECEMBER, Festive Family Fun Trail at Marble Hill House, Richmond, TW1 2NL, 10am to 4pm. A fun trail for children. Wander the grounds in search of Santa’s reindeers. More on 020 8892 5115, www.english-heritage.org.uk

Aladdin workshops, www.perform.org.uk

5th DECEMBER, Santa Sprint in Staines, 9.30am to 12 noon. Dress up as Santa and take part in the 1.5 mile fun run/walk through the centre of Staines. Suitable for all ages, although under 11s must be accompanied by an adult. Entrants pay £8 (£5 for under 16s) this includes a Santa suit and a medal for each runner. You can run for a charity of your choice or just for fun. Sponsor forms are available on request or download your copy from www.spelthorne.gov.uk 5th DECEMBER to 3rd JANUARY, Christmas at Kew Gardens, Kew Green, Richmond TW9. Entertainment and arts and crafts activities at the Climbers and Creepers interactive area. 12th to 23rd December, seasonal face painting. For more call 0208 332 5655 or info@kew.org, www.kew.org 11th to 20th DECEMBER, Claremont Children’s Christmas Trail at Claremont Gardens, Portsmouth Road, Esher, KT10 9JG from 10am. Follow the traditional Christmas children’s trail around the Garden and discover the spirit of Christmas at Claremont. Call 01372 467806, claremont@nationaltrust.org.uk 12th DECEMBER, Santa Fun Run and Jingle Bell Walk at The Old Deer Park, Richmond, 10am, 5km Santa Fun Run and 1km Jingle Bell Walk in aid of Princess Alice Hospice. Adults and children over 12 £12; children 8 to 12 £8; children under 8 £4. Meet at Pools in the Park at 10am for 11am start for the Santa Fun Run with the Jingle Bell Walk starting at 11.15am. Contact 01372 461 869 events@pah.org.uk www.pah-santafunrun.com for more details. 19th DECEMBER, Tree Dressing Day at Clockhouse Lane, Bedfont, TW14 8QA, 12 noon to 2pm. Celebrate the winter solstice by helping the rangers dress the trees at Bedfont Lakes with all your unwanted tree decorations. There will also be the chance to make your own Christmas decorations and cards to take home. FREE event, 0845 456 2796. 22nd DECEMBER, Nativity Scene Display at Two Rivers Shopping Centre, 43 Church Street, Staines, TW18 4EN. Mary, Joseph, baby Jesus and actual real life stable animals.

SHOWS

16th to 20th NOVEMBER, The Three Musketeers at Richmond Theatre, The Green, Richmond, TW9 1QJ. Based on the classic characters created by Alexandre Dumas, this new production promises a riotous journey into enchanted forests, over lost streams and around horrible baddies. Book on 020 8940 0088 richmondboxoffice@theambassadors.com www.ambassadortickets.com/richmond 21st NOVEMBER, Pinocchio at The Musical Museum, 399 High Street, Brentford, TW8 0DU, 3pm. Watch this 1940s Disney classic. Book on 020 8560 8108 www.musicalmuseum.co.uk 26th and 27th NOVEMBER, St Paul’s Players present Snow White and the Seven Dwarfs, Hook Parish Hall, Hook Road, Chessington, KT9 1AE. Performances on Friday at 8pm, Saturday at 2.30 and 8pm. Tickets £7 adult/£6 child and senior citizen - supporting Kingston Young Carers Project. Book on 020 8397 3515. November-December 2010 FAMILIES UPON THAMES 21


Please check all events before you leave home as details may have changed.

27th NOVEMBER, Image Theatre Company presents Tom’s Midnight Garden at Vera Fletcher Hall, Thames Ditton, KT7 0LQ, 2.30pm. A family participation musical for ages 5 t o 11 years. Tickets £6. Book on 0844 884 8832 27th NOVEMBER, Theatre of Widdishins presents Arabian nights at Riverhouse Arts Centre, Manor Road, Walton, KT12 2PF at 2 and 4pm. Three tales from the Queen of storytellers, Sheherazade. For ages 4 to 8 years, Tickets £7, £6 for carpet, book on 01932 253354 27th NOVEMBER to 2nd JANUARY, The Three Musketeer at The Rose Theatre, Kingston, 24 to 26 High Street, Kingston, KT1 1HL. The Three Musketeers as you’ve never seen it before; re-imagined and re-staged in an exciting new musical directed by Francis Matthews with music by George Stiles. Recommended for ages 10+. Book on 0871 2301551 www.rosetheatrekingston.org 3rd and 4th DECEMBER, St Paul’s Players present Snow White and the Seven Dwarfs, Hook Parish Hall, Hook Road, Chessington, KT9 1AE. Performances on Friday at 8pm, Saturday at 2.30 and 8pm. Tickets £7 adult/£6 child and senior citizen - supporting Kingston Young Carers Project. Book on 020 8397 3515 4th and 12th DECEMBER, Christmas Concert at The Musical Museum, 399 High Street, Brentford, TW8 0DU, 2.30pm on Saturday, 3pm on Sunday. A festive selection of music and words with performances on the Pianola and Theremin. Cost £10, book on 020 8560 8108 www.musicalmuseum.co.uk 7th to 30th DECEMBER, David Wood’s Storytime at The Rose Theatre, 24 to 26 High Street, Kingston KT1 1HL, 10.30am. For younger children, (4+) with family or school groups, a Christmas storytelling show from the grand master of children’s writing, David Wood OBE. 0871 2301551 www.rosetheatrekingston.org 10th DECEMBER to 16th JANUARY, Sleeping Beauty at Richmond Theatre, The Green, Richmond, TW9 1QJ. With Brian Blessed, show-stopping songs and dance, larger than life characters, colourful costumes and spectacular sparkling set. Tickets from £27. Book on 020 8940 0088 richmondboxoffice@theambassadors.com www.ambassadortickets.com/richmond 11th DECEMBER, Lanternfish Theatre Company presents Robinson Crusoe and The Pirates at Riverhouse Arts Centre, Manor Road, Walton, KT12 2PF at 4 and 6pm. A comedy by Antony Peters with songs by Mark Ponsford, a brand new pantomime adventure. Tickets £7 (carpet £6). Book on 01932 253354

FUN INDOORS

6th NOVEMBER, NCT Richmond Branch Nearly New Sale, The Barn

parties

Tingle Creek Weekend at Sandown Park, www.sandown.co.uk Church, Kew, TW9 4HF, 10.30am. nnsrichmond@hotmail.co.uk 20th NOVEMBER, Nearly New Indoor Car Boot Sale at Egham Leisure Centre, Vicarage Road, Egham TW20 8NL, 10am to 12 noon. All pitch and admission fees donated to Manorcroft Nursery, registered charity number 278251. Please call 07900 564207. From 1st DECEMBER, Christmas at Osterley Park House, Jersey Road, Isleworth, from 12 noon, TW7 4RB. Craft fair, carol singing and Christmas lunches. www.nationaltrust.org.uk/osterley 020 8232 5050 From 4th DECEMBER, Family Fun at Ham House, Ham, TW10 7RS. Carol concerts and Christmas dinners in the Orangery. Check www.nationaltrust.org.uk/hamhouse 020 8940 1950 4th DECEMBER, Kids Go disco, Oceana, Kingston, KT1 1QP, 2 to 5pm. In aid of Shooting Star Hospice. www.kidsgodisco.co.uk 13th DECEMBER, Christmas Party at the Sun Ash Children’s Centre, Ex-Servicemen’s Club, Crossways, Staines Road West, TW16 7BG, 12 noon to 2pm. Booking essential on 01784 251976 / 01932755 110 thesunash@live.co.uk 18th DECEMBER, Carol Singing at Landmark Arts Centre, Ferry Road, Teddington, Landmark Arts Centre, Ferry Road, Teddington, TW11 9NN, 7.30pm. A festive programme of seasonal music, words and song. Book early. Tickets: £12 / £6 under 16s, 020 8977 7558 27th DECEMBER to 2nd JANUARY, Tudor Christmas at Hampton Court Palace. Henry’s new young wife Catherine Howard celebrates her first Christmas at the palace. With songs, stories, music and the king’s fool, 0844 482 7777 www.hrp.org.uk

careers

tuition

707 11+ Tuition

15/12/09

11+ TUITION

and Mock Exam Paper Practice TIFFIN/GRAMMAR & Private School Entry

careers

Surbiton Kingston Richmond Hampton Sheen Putney Wimbledon Sutton

22

FAMILIES UPON THAMES November-December 2010

KS2: YEAR 4 - 6 (Tiffin, 11+ Common Entrance, Bursaries and Scholarships) Verbal Reasoning, Non-Verbal Reasoning, Mathematics, English, Exam Practice, Interview Technique Highly Experienced Graduate Teacher, B.Sc (Hons), PGCE

EXCELLENT RESULTS

TEL: 0208-390-6076 www.11plustuition.co.uk

12


BGC Christmas Raceday Saturday 18th December 2010

This highlight of the Winter Jumps season features superb Jumps racing, Santa’s grotto and fairground rides. All entertainment is FREE, including a free gift for every child that visits Father Christmas. (Subject to availability)

Tickets from £16 per person, Fine Dining from £85 per person (inc. admission). Under 18s FREE.

To book, call 0870 727 1234 or visit ascot.co.uk


BFP Standard Ad AW 190610_BFP UrchinsAd 64x91 170319 19/06/2010 13:35

 

              

')) #%*'((."((( $)-%')+$ $

#' ') /)%*'((  

  )*'- %$+'() %$$ ' ) ( *")*' "((( *"" #$" (%*'(( *"" #$" (%' # *'&%(( $"* $&'&') %$ *"" #$" (&"*( ')$ ( $ $"* $"((( $)%%"% ') *##'%%" $)%$"((( (&%!%*'((%' $*()'-

11+ Tuition

",  " )- %%()$%*'(*') %$))(* )(-%* ""%*'  %*'(('%'*")(.# $ #*# %) %$ "(('%%#( $ $()%*(# $('%# $()%$)) %$ ,)'( 

%""-###'( &),)%%!($&'%'##% )' &(' $"* $)%*'(%'""*"") #%*'((

"   # $

%   !!!    

Enrol for classes NOW!

Expert Tuition for 11+ Entrance Exams Verbal Reasoning, Non Verbal Reasoning & Maths

EALING l KINGSTON l HOUNSLOW

FREE ASSESSMENT!

077 33 55 44 47 0800 680 9155

Tiffin Experts

www.examberry.com

Families upon Thames is designed by Sarah Harmer and printed by Warners, in Lincolnshire. Copyright, Families upon Thames magazine 2010. Colour transparencies and any other original materials submitted for publication are sent at owner’s risk and, while every care is taken, neither Families nor it’s agents accept liability for loss or damage. Families upon Thames is part of the Families Group, established in 1990 and headed by Families South West. All franchised magazines in the group are independently owned and operated under liscense. We take every care preparing this magazine but the publishers and distributors cannot be held responsible for the claims of the advertisers nor for the accuracy of the contents nor for any consequence.

Families Upon Thames, November - December 2010, Issue 73  

The FREE magazine for parents with young children living in the boroughs of Richmond, Kingston, Elmbridge, Hounslow and Spelthorne.